Skip to main content

Update Org

PUT 

/v1/org/:org_identifier

Update an organization, requires org:config:edit permissions on the organization

Request

Path Parameters

    org_identifier anyrequired

    Organization ID or short name

Body

required

    name Name (string)

    Official Full Name

    primary_contact_email Primary Contact Email (string)

    Email Address for the primary point of contact

    short_name Short Name (string)required

    Possible values: non-empty

    Name used in URLs

    archive Archive (boolean)

Responses

Successful Response

Schema

    name Name (string)

    Official Full Name

    primary_contact_email Primary Contact Email (string)

    Email Address for the primary point of contact

    short_name Short Name (string)required

    Possible values: non-empty

    Name used in URLs

    archive Archive (boolean)
Loading...